<html>
<head>

    <script type="text/javascript">
    function closeW() {
        window.close();
    }

    function openW() {
        window.open("http://www.google.com");
    }
    </script>


    <body>    
        <a href="#" onmouseover="closeW();">Ferme la fenetre en passant ta souris</a>

    <form>
        <input type="button" onclick="closeW()" value="Ferme la fenetre">
    </form>


    <a href="#" onmouseover="openW();">Ouvrir google en passant ta souris</a>

    </body>
</html>
